
.blue-jeans-l {
    background-color: #69B3E7;
}
.bklyn-d {
    background-color: #69B3E7;
}
.bklyn-l {
    background-color: #69B3E7;
}
.blue-jeans-d {
    background-color: #5a9cc9;
}
.aqua-l {
    background-color: #4fc1e9;
}
.aqua-d {
    background-color: #3bafda;
}
.mint-l {
    background-color: #08234e;
}
button-d{
    background-color: #69B3E7;
}
.mint-d {
    background-color: #69B3E7;
}
.orange-l {
    background-color: #f27848;
}
.frog-l {
    background-color: #5e9d47;
}
.frog-d {
    background-color: #5e9d47;
}
.sky-l {
    background-color: #69B3E7;
}
.navy-d {
    background-color: #08234e;
}

.grass-l{
    background-color:#a0d468
}
.grass-d{
    background-color:#8cc152
}
.sunflower-l{
    background-color:#FFC72C
}
.sunflower-d{background-color:#FFC72C}
.bittersweet-l{
    background-color:#fc6e51
}
.bittersweet-d{
    background-color:#e9573f
}
.grapefruit-l{
    background-color:#ed5565
}
.grapefruit-d{
    background-color:#da4453
}
.lavender-l{
    background-color:#ac92ec
}
.lavender-d{
    background-color:#967adc
}
.pink-rose-l{
    background-color:#ec87c0
}
.pink-rose-d{
    background-color:#d770ad
}
.light-gray-l{
    background-color:#f5f7fa
}
.light-gray-d{
    background-color:#e6e9ed
}
.medium-gray-l{
    background-color:#ccd1d9
}
.medium-gray-d{
    background-color:#aab2bd
}
.dark-gray-l{
    background-color:#656d78
}
.dark-gray-d{
    background-color:#434a54
}
.thin{
    font-weight:100
}
.light{
    font-weight:300
}
.normal{
    font-weight:400
}
.bold{
    font-weight:700
}
.ultra-bold{
    font-weight:900
}
.ultra-font{
    font-family:'Ultra',serif
}
.sans-font{
    font-family:'Crimson Text',serif !important
}
.main-menu,.footer{
    background:#69B3E7
}
.cbp-hrmenu>ul>li.cbp-hropen>a,.cbp-hrmenu>ul>li.cbp-hropen>a:hover{
    background:#5a9ccb
}
.cbp-hrmenu .cbp-hrsub{
    background:#69B3E7;
}
.cbp-hrmenu .cbp-hrsub h4{
    color:#FFC72C;
}

.collapse-btn:active, .collapse-btn:focus, .collapse-btn:hover{
color: #fff;
}
.collapse-btn{
color: #fff;
float: right;
margin: -39px 0px;
}

.cbp-hsmenu-wrapper{
       background:#69B3E7;
	box-shadow: 0px 8px 9px rgba(0, 0, 0, .1);
	z-index: 10;

}
.cbp-hsmenu-wrapper .cbp-hsmenu{
    text-align:right;
}
.cbp-hsmenu-wrapper .cbp-hsmenu>li>a:hover{
color:#FFC72C;
   
}
.cbp-hsmenu-wrapper .cbp-hsmenu>li.cbp-hsitem-open>a{
    background:#5a9ccb
}
.cbp-hsmenu-wrapper .cbp-hsmenu>li.cbp-hsitem-open>a:after{
    border-top-color:#5a9ccb
}


.cbp-hsmenu-wrapper .rocnation{
    text-align:right;
}

.cbp-hsmenu-wrapper .rocnation>li>a:hover{
color:#f00019;
   
}

-----------------------------------@media screen and (max-width:768px)
    
{.cbp-hsmenu-wrapper .cbp-hsmenu>li{
    border-top:1px solid #76d0d9
}}
.overlapped-image-banner .main-menu .container{
    background:#69B3E7
}
.overlapped-image-banner .main-menu .container .cbp-hrsub-inner{
    background:#5a9ccb
}
.breadcrumb li a{
    color:#5a9ccb
}
.breadcrumb li a:hover{
    color:#69B3E7
}
#main-slider .slider-description .ribbon{
    background:#69B3E7
}
#main-slider .slider-description .ribbon .triangle{
    border-top:10px solid #4e7997
}
.body-slider .ribbon{
    background:#69b3e7;

}



-----------------------------------@media (max-width:767px)

{.body-slider .ribbon{
    background:#69b3e7
}}
.single-image-banner .huge-image h2 span{
    color:#a6e0e6}
.top-info{
    background:#a9d9f7;
    border-bottom:1px solid #92dae1
}
.scroll-spy-menu{
    background:#69B3E7
}
.scroll-spy-menu ul li a:hover{
    background:#5997c3;
}
.content-modules .table tr:nth-child(odd){
    background-color:#f6fcfc;
}
.content-modules .table tr:first-child{
    background-color:#69B3E7 
        !important;color:white
}
.content-modules .box-content .btn-box{
    background:#69B3E7
}
.content-modules .box-content .btn-box:hover{
    background:#FFC72C
}
.content-modules .box-content h4{
    background:#69B3E7;
    border-color:#d7e6e8 
        !important;color:#fff
}
.content-modules .box-content h4 a{
    color:#333 !important
}
.content-modules .box-content>div>p>a.tag{
    color:#69B3E7
}
.content-modules .box-content>div>p>a.tag:hover{
    color:#35b2be
}
.content-modules .box-content>div.table .links li{
    color:#3743a7
}
.content-modules .box-content>div.table .links li a{
    color:#69b3e7
}
.content-modules .box-content>div.table .links li a:hover{
    color:#ffc72c
}
.content-modules .box-content>div.table:nth-child(odd){
    background:#ffffff
}
.content-modules .box-content .navigation a{
    background:#ceeef1
}
.content-modules .box-content .navigation a:hover{
    background:#bae7ec
}
.content-modules .box-content .navigation a.prev,.content-modules .box-content .navigation a.next{
    border:1px solid #7ed3db
}
.content-modules .box-content .navigation a span{
    color:#69B3E7
    }
.content-modules .box-content .nav.nav-pills li a{
    color:#69B3E7
}
.content-modules .box-content .nav.nav-pills li a:hover{
    color:#69B3E7;
}

.box .box-content .nav.nav-pills li.level-one a:focus, .content-modules .box .box-content .nav.nav-pills li.level-one a:hover{
background: #ffc72c;
color:#fff;
}


.content-modules .box .box-content .nav.nav-pills li{
border-bottom: 1px solid #e6e6e6;
}

.content-modules .box-content .nav.nav-pills li.highlighted a{
    background-image:-webkit-linear-gradient(top, #f6fbfc 0, #d1ecee 100%);
    background-image:linear-gradient(to bottom, #f6fbfc 0, #d1ecee 100%);
    background-repeat:repeat-x;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff6fbfc', endColorstr='#ffd1ecee', GradientType=0);
    border-color:#f7fbfb
}
.content-modules .box-content .nav.nav-pills li.active a{
        color:#fff !important;font-weight:bold;background-color:#69B3E7 !important;background-image:-webkit-linear-gradient(top, #69B3E7 0, #69B3E7 100%);background-image:linear-gradient(to bottom, #69B3E7 0, #69B3E7 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff69B3E7', endColorstr='#ff69B3E7', GradientType=0)}


.content-modules .box .box-content .nav.nav-pills li.level-one .fa:hover{
color: #e6e6e6;
}
.content-modules .box .box-content .nav.nav-pills li.level-one .fa{
color: #e9e9e9;
}




.content-modules .box-content .box-split .right .box-text .special{
    color:#69B3E7
}
.content-modules .box-content .nav.nav-pills li.level-one.active{
    background:#69B3E7 !important;

}
.content-modules .box-content .nav.nav-pills li.level-one.active li{
    border-bottom-color:#6accd6 !important
}
.content-modules .box-content .nav.nav-pills li.level-one.active>ul{
    background:#69B3E7 !important
}
.content-modules .box-content .nav.nav-pills li.level-one.active a{
    color:#69B3E7;background:none !important
}
.content-modules .box-content .nav.nav-pills li.level-one.active a:hover{
    background:#FFC72C !important
}
.content-modules .box-content .nav.nav-pills li.level-one.active .fa{
    color:#e9e9e9
}
.content-modules .box-content .nav.nav-pills li.level-one.active .fa:hover{
    color:#fff
}
.content-modules .box-content .nav.nav-pills li.level-one.active .level-two{
    border-color:#59a2d5 !important
}
.content-modules .box-content .nav.nav-pills li.level-one.active .level-two:first-child{
    border-color:#59a2d5 !important
}
.content-modules .box-content .nav.nav-pills li.level-one.active .level-two.active{
    background:#59a2d5 !important
}
.content-modules .box-content .nav.nav-pills li.level-one.active .level-two .level-three{
    border-color:#59a2d5 !important
}
.double-box .text p  .special{
    color:#69B3E7
}/*# sourceMappingURL=brooklyn-theme.css.map */
.content-modules .box-content .panel-heading h4.panel-title {
    background-color: #69B3E7;color:#ffffff;
}

div.logo-area{
    background-color:#69B3E7;
	
}


.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover{
    background-color: #ffffff;
    color:#0069a9;
    
}
.nav-tabs.nav-justified>li a{
    background-color: #69B3E7;

    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    color:#ffffff;
}


button#searchButton.btn.btn-default{
    font-size: 14px;
    font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;
    color: rgb(221, 221, 221);
    background-color: #69B3E7;
    border-color: #56c5d0;
}



.nav-tabs.nav-justified.academics>li a{
   background-color: #ffffff;
   
    border-right: 1px solid #e9e9e9;
    border-left: 1px solid #e9e9e9;
 border-top: 1px solid #e9e9e9;
    color:#69B3E7;
}

.content-modules .box .box-content .tab-content .tab-pane.active{
    background: #fff;
}
.content-modules .box .box-content .nav-tabs li.active a{
     background: #ffffff;
     font-size:24px;
     border-top-color: #e2e2e2;
     border-left-color: #e2e2e2;
     border-right-color: #f9f9f9;
     color: #69B3E7;
}
.content-modules .box .box-content .nav-tabs li a{
	color: #ffffff;
	background-color: #69b3e7;
	margin-bottom: -7px;
	
}


.multiple-image-banner{
    margin: 0px 0px 20px 0px;
}
.multiple-image-banner-2 .boxed {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    border: 0px solid #fff;
    float: left;
    height: 200px;
    padding: 15px;
    width: 15%;
}
.multiple-image-banner-2 {
    margin:0px;
}
.multiple-image-banner-2 p span{
font-weight: 900
}
.multiple-image-banner-2 p{
margin-bottom: 20px;
font-size: 16px;
font-weight: 300;
line-height: 1.4;
color: #fff
}

<!—-//#main-slider .slides-pagination{
position:absolute;top:92.7%;right:0px;bottom:auto;left:auto;z-index:2;width:340px;height:auto;text-align:center;padding:10px;background:#434a54;-webkit-box-shadow:0 2px 10px rgba(0,0,0,.2);box-shadow:0 2px 10px rgba(0,0,0,.2);border-radius:0 0 0 5px}//—->



.figure.effect-chip{
background:#0069a9;
}
.figure.effect-chip .image{
width:100%;
height:100%;
opacity:.9;
filter:alpha(opacity=70);
-webkit-transition:opacity .35s;
transition:opacity .35s;
background-position:center;
background-size:cover;
background-repeat:no-repeat
}

.figure.effect-chip:hover .image{
opacity:.7;
filter:alpha(opacity=40)
}

.figure.effect-chip .figcaption::after,.figure.effect-chip .figcaption::before{
position:absolute;top:30px;right:30px;bottom:30px;left:30px;content:'';opacity:0;filter:alpha(opacity=0);-webkit-transition:-webkit-transform .35s,opacity .35s;-moz-transition:-moz-transform .35s,opacity .35s;-o-transition:-o-transform .35s,opacity .35s;transition:transform .35s,opacity .35s
}

.figure.effect-chip .figcaption::before{
-webkit-transform:scale(0,1);
-ms-transform:scale(0,1);transform:scale(0,1);

}

.figure.effect-chip .figcaption::after{
-webkit-transform:scale(1,0);
-ms-transform:scale(1,0);
transform:scale(1,0);

}
.figure.effect-chip h2{
padding-top:30%;-webkit-transition:-webkit-transform .35s;-moz-transition:-moz-transform .35s;-o-transition:-o-transform .35s;transition:transform .35s;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)
}
.figure.effect-chip p{
padding:20px 2.5em;opacity:0;filter:alpha(opacity=0);-webkit-transition:-webkit-transform .35s,opacity .35s;-moz-transition:-moz-transform .35s,opacity .35s;-o-transition:-o-transform .35s,opacity .35s;transition:transform .35s,opacity .35s;-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0)
}
.figure.effect-chip:hover .figcaption::after,.figure.effect-chip:hover .figcaption::before{
opacity:1;filter:alpha(opacity=100);-webkit-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1)
}
.figure.effect-chip:hover h2,.figure.effect-chip:hover p{
opacity:1;filter:alpha(opacity=100);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)
}
h5 {
font-weight:900;
font-size:16px;
}


h5 {
font-weight:900;
font-size:16px;
}




#main-slider .slider-description-library
{
width: auto;
height: 80%;
position: absolute;
top: 10px;
right: auto;
bottom: auto;
left: 30px;
}

.slider-description-library .ribbon h3{
font-size:26px;padding:10px;
background-color: #69B3E7;
border-bottom: 1px solid #59a2d5;
color:#ffffff;
}




<!—-//Research//—->
.slider-description-Research{

width: 340px;
top: 40px;
right: 0px;
bottom: auto;
left: auto;
background-color: rgba(0, 0, 0, 0.5);

}

#main-slider .slider-description-Research .slider-text{
padding: 0 10px;
line-height: 150%;
color:#ffffff;
font-size:16px;
 text-shadow: 2px 2px 7px #000;

}

#main-slider .slider-description-Research .slider-text h3{
font-size: 20px;
margin:0px;
padding:20px 0px 10px;

}

#main-slider .slider-description-Research .ribbon{
margin: 0px 0px 5px 10px;
position: relative;
display: inline-block;
max-width: 95%;
color:#ffffff;
}

#main-slider .slider-description-Research .ribbon h3{
margin: 00px;
padding: 10px 00px 10px 00px;
font-size: 30px;
font-family: 'Oswald', sans-serif;
text-align:left;
text-transform:uppercase;
text-shadow: 2px 2px 7px #000;
color: #6fb4e0;
text-shadow: 1px 3px 9px #000000;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
font-weight:400;

}

#main-slider .slides-pagination{
position: absolute;
top: 90%;
right: 0px;
bottom: auto;
left: auto;
z-index: 2;
width: 100%;
height: auto;
text-align: center;
padding: 10px;
background-color: rgba(0, 0, 0, .0);
-webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.0);
box-shadow:none;

}

<!—-//End Research//—->

<!—-//WE ARE THE ARTS//—->


#main-slider .slider-description-www{
text-align:center;

right: auto;
bottom: auto;
left: auto;
}

#main-slider .slider-description-www .slider-text{
padding: 0 10px;
line-height: 150%;
color:#ffffff;
font-size:16px;
 text-shadow: 2px 2px 7px #000;
text-align:center;
}

#main-slider .slider-description-www .slider-text h3{
font-size: 20px;
margin:0px;
padding:20px 0px 10px;
text-align:center;

}

#main-slider .slider-description-www .ribbon{
text-align:center;
margin: 90px 0px 5px 10px;
position: relative;
<!—-//display: inline-block;//—->
max-width: 95%;
color:#ffffff;
border-top:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}

#main-slider .slider-description-www .ribbon h3{
text-align:center;
margin: 00px;
padding: 10px 00px 10px 00px;
color: #fff;
font-size:90px;
font-family: 'Oswald', sans-serif;
font-weight:300;
text-transform:uppercase;
 text-shadow: 2px 2px 7px #000;

}

#main-slider .slides-pagination{
position: absolute;
top: 90%;
right: 0px;
bottom: auto;
left: auto;
z-index: 2;
width: 100%;
height: auto;
text-align: center;
padding: 10px;
background-color: rgba(0, 0, 0, .0);
-webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.0);
box-shadow:none;

}





<!—-//SoB FADER//—->
.triangle{
background-color:rgba(0,0,0,0.6);
}


#main-slider-sob-2 .slider-description-www{
text-align:center;

right: auto;
bottom: auto;
left: auto;
}

#main-slider-sob-2 .slider-description-www .slider-text{
padding: 0 10px;
line-height: 150%;
color:#ffffff;
font-size:16px;
 text-shadow: 2px 2px 7px #000;
text-align:center;
}

#main-slider-sob-2 .slider-description-www .slider-text h3{
font-size: 22px;
font-weight:300;
text-transform: uppercase;
margin:0px;
padding:10px 0px 20px;
text-align:center;
text-shadow: 1px 1px 2px #000;

}

#main-slider-sob-2 .slider-description-www .ribbon{
text-align:center;
margin: 90px 0px 5px 10px;
position: relative;
<!—-//display: inline-block;//—->
max-width: 95%;
color:#ffffff;
}

#main-slider-sob-2 .slider-description-www .ribbon h3{
text-align:center;
margin: 00px;
padding: 10px 00px 10px 00px;
color: #ebb111;
font-size:60px;
font-family: 'Oswald', sans-serif;
font-weight:300;
text-transform:uppercase;
 text-shadow: 1px 1px 17px #000;

}

#main-slider-sob-2 .slides-pagination{
position: absolute;
top: 90%;
right: 0px;
bottom: auto;
left: auto;
z-index: 2;
width: 100%;
height: auto;
text-align: center;
padding: 10px;
background-color: rgba(0, 0, 0, .0);
-webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.0);
box-shadow:none;


#main-slider-sob-2 .slides-container{height:426px!important}


}



<!—-//SoB FADER//—->


<!—-//LARGE FADER//—->
#main-slider-sob-2 .slides-container{height:426px!important}

#main-slider-2 .slider-description-www{
text-align:center;

right: auto;
bottom: auto;
left: auto;
}

#main-slider-2 .slider-description-www .slider-text{
padding: 0 10px;
line-height: 150%;
color:#ffffff;
font-size:16px;
 text-shadow: 2px 2px 7px #000;
text-align:center;
}

#main-slider-2 .slider-description-www .slider-text h3{
font-size: 22px;
font-weight:300;

margin:0px;
padding:20px 0px 10px;
text-align:center;
text-shadow: 1px 1px 2px #000;

}

#main-slider-2 .slider-description-www .ribbon{
text-align:center;
margin: 110px 0px 5px 10px;
position: relative;
<!—-//display: inline-block;//—->
max-width: 95%;
color:#ffffff;
}

#main-slider-2 .slider-description-www .ribbon h3{
text-align:center;
margin: 00px;
padding: 10px 00px 10px 00px;
color: #fff;
font-size:60px;
font-family: 'Oswald', sans-serif;
font-weight:300;
text-transform:uppercase;
 text-shadow: 2px 2px 7px #000;

}

#main-slider-2 .slides-pagination{
position: absolute;
top: 90%;
right: 0px;
bottom: auto;
left: auto;
z-index: 2;
width: 100%;
height: auto;
text-align: center;
padding: 10px;
background-color: rgba(0, 0, 0, .0);
-webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.0);
box-shadow:none;

}



<!—-//LARGE Arts FADER//—->


#main-slider-3 .slider-description-www{
text-align:center;

right: auto;
bottom: auto;
left: auto;
}

#main-slider-3 .slider-description-www .slider-text{
padding: 0 10px;
line-height: 150%;
color:#fff;
font-size:16px;
text-align:center;

}


#main-slider-3 .slider-description-www .slider-text h3{
font-size: 20px;
text-transform: uppercase;
margin:0px;
padding:15px 20px 35px;
text-align:center;

}

#main-slider-3 .slider-description-www .ribbon{
text-align:center;
margin: 140px 0px 10px 0px;
position: relative;
<!—-//display: inline-block;//—->
max-width: 95%;
color:#ffffff;
}

#main-slider-3 .slider-description-www .ribbon h3{
text-align:center;
margin: 00px;
padding: 20px 00px 10px 00px;
color: #ebb111;
font-size:60px;
font-family: 'Oswald', sans-serif;
font-weight:300;
text-transform:uppercase;
text-shadow: 1px 3px 9px #000000;
font-family: 'Oswald', sans-serif;
text-transform:uppercase;
}

#main-slider-3 .slides-pagination{
position: absolute;
top: 90%;
right: 0px;
bottom: auto;
left: auto;
z-index: 2;
width: 100%;
height: auto;
text-align: center;
padding: 10px;
background-color: rgba(0, 0, 0, .0);
-webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.0);
box-shadow:none;

}

<—//End//—>


.grid .figure{position:relative;z-index:1;display:inline-block;overflow:hidden;margin:-.135em;width:100%;height:250px;background:#000832;text-align:center;cursor:pointer}

.grid .figure img{position:relative;display:block;min-height:100%;opacity:.8;max-width:640px}

.grid .figure .figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden}

.grid .figure .figcaption::after,.grid .figure .figcaption::before{pointer-events:none}

.grid .figure .figcaption,.grid .figure a{position:absolute;top:0;left:0;width:100%;height:100%}

.grid .figure a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}

.grid .figure h2{word-spacing:-.15em;font-weight:300;font-size:16px;}

.grid .figure h2 span{font-weight:800}

.grid .figure h2,.grid .figure p{margin:0}

.grid .figure p{letter-spacing:1px;font-size:68.5%}


.figure.effect-bubba{
background:#ebb111;
}

.figure.effect-bubba .image{
width:100%;
height:100%;
opacity:.9;
filter:alpha(opacity=70);
-webkit-transition:opacity .35s;
transition:
opacity .35s;
background-position:center;
background-size:cover;
background-repeat:no-repeat
}

.figure.effect-bubba:hover .image{
opacity:.1;
filter:alpha(opacity=40)
}

.figure.effect-bubba .figcaption::after,.figure.effect-bubba .figcaption::before{position:absolute;top:30px;right:30px;bottom:30px;left:30px;content:'';opacity:0;filter:alpha(opacity=0);-webkit-transition:-webkit-transform .35s,opacity .35s;-moz-transition:-moz-transform .35s,opacity .35s;-o-transition:-o-transform .35s,opacity .35s;transition:transform .35s,opacity .35s}.figure.effect-bubba .figcaption::before{-webkit-transform:scale(0,1);-ms-transform:scale(0,1);transform:scale(0,1);
border-top:1px solid #ebb111;
border-bottom:1px solid #ebb111
}.figure.effect-bubba .figcaption::after{-webkit-transform:scale(1,0);-ms-transform:scale(1,0);transform:scale(1,0);
border-right:1px solid #ebb111;
border-left:1px solid #ebb111}

.figure.effect-bubba h2{
font-size:20px;
font-family: Oswald, sans-serif;

-webkit-transition:
-webkit-transform .35s;
-moz-transition:-moz-transform .35s;
-o-transition:-o-transform .35s;
transition:transform .35s;
-webkit-transform:translate3d(0,-20px,0);
transform:translate3d(0,-20px,0);
text-shadow: 2px 2px 7px #000;
}




.alert-panel{
text-align:center;
padding:10px;
background:#ffc72c;
color:#fff
}
.alert-panel a{
text-decoration:underline;
color:#fff
}



.figure.effect-bubba p{padding:20px 2.5em;opacity:0;filter:alpha(opacity=0);-webkit-transition:-webkit-transform .35s,opacity .35s;-moz-transition:-moz-transform .35s,opacity .35s;-o-transition:-o-transform .35s,opacity .35s;transition:transform .35s,opacity .35s;-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0)}.figure.effect-bubba:hover .figcaption::after,.figure.effect-bubba:hover .figcaption::before{opacity:1;filter:alpha(opacity=100);-webkit-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1)}.figure.effect-bubba:hover h2,.figure.effect-bubba:hover p{opacity:1;filter:alpha(opacity=100);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}

.ribbon-video {
    position: absolute;
    padding: 10px 15px;
    top: 10px;
    z-index: 20;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 2px rgba(0, 0, 0, .2);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
background-color:#69B3E7;
}

.ribbon-video h1 {
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-weight: 300
}

#main-slider-2 .slides-container{height:426px!important}



.multiple-image-banner-3{margin:5px 0;padding:0 5px;background:#fff;overflow:hidden}
.multiple-image-banner-3 p{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4;color:#fff}

@media (min-width:768px){

.multiple-image-banner p{font-size:21px}}.multiple-image-banner p span{font-weight:900}

.multiple-image-banner-3 .box{background-size:cover;background-repeat:no-repeat;background-position:center;width:20%;height:240px;float:left;border:5px solid #fff;padding:15px}

.multiple-image-banner-3 .box-inner{background-size:cover;background-repeat:no-repeat;background-position:center;width:100%;float:left;border:5px solid #fff;padding:10px}

.multiple-image-banner-3 .no-style{padding:0;float:left;width:20%}

.multiple-image-banner-3 .h-0-5{height:170px}

.multiple-image-banner-3 .h-1-5{height:230px}

.multiple-image-banner-3 .h-2{height:400px}

.multiple-image-banner-3 .w-0-5{width:10%}

.multiple-image-banner-3 .w-1{width:25%}

.multiple-image-banner-3 .w-2{width:40%}

.multiple-image-banner-3 .w-1-5{width:30%}

.multiple-image-banner-3 .w-50{width:50%}

.multiple-image-banner-3 .h-50{height:380px}



<!—//Pharmacy Slider//—>


#main-slider-2 .pharm-description .slider-text {
    padding: 0 10px;
    text-shadow: 2px 2px 7px #000;
}

#main-slider-2 .pharm-description .slider-text h3 {
color:#ffffff;    
font-size: 20px;
font-weight:300;
text-transform: normal;
margin:0px;
padding:0px;
text-align:left;
text-shadow: 1px 1px 2px #000;
}


#main-slider-2 .pharm-description .pharm-ribbon {

margin: 160px 0 5px 0px;
font-size: 35px;
text-align: left;
padding:10px 0px 5px;
font-family: 'Oswald', sans-serif;
text-transform:uppercase;
font-weight: 600;
color:#69B3E7;
}


.pharm-description .pharm-triangle{
    background-color: rgba(0, 0, 0, 0.6);
    border-left: 10px solid #000;
    padding: 0 10px 30px;
}


<!—//Pharmacy Slider//—>


@media screen and (max-width:41.5em){.grid .figure{width:100%}.figure.effect-bubba h2{
font-size:14px;}#main-slider .slider-description-www .ribbon h3{
font-size:36px;}#main-slider .slider-description-www .ribbon{
text-align:center;
margin: 120px 0px 5px 10px;}#main-slider-2 .slider-description-www .ribbon h3{
font-size:36px;}#main-slider-2 .slider-description-www .ribbon{
text-align:center;
margin: 50px 0px 5px 10px;}
.ribbon-video {
    position: static;}
.ribbon-video h1 {
    font-size: 20px;text-align:center;} 
#main-slider-2 .slides-container{height:400px!important}
.figure.effect-roxy h2{padding:0}




.home>.btn-md {
    padding: 5px 5px;
    font-size: 10px;
    line-height: 1.5;
    border-radius: 0px;
}

}<!—-Mobile—->

@media screen and (max-width:58.5em){
.grid .figure{width:100%}
.figure.effect-bubba h2{font-size:18px;padding-top:20%;font-size: 16px;}


}<!—-iPad—->



.your-class .desc{
color:#FFC72C;
border-bottom:5px solid #FFC72C;
border-left:1px solid #f7f7f7;
border-right:1px solid #f7f7f7;
border-top:1px solid #f7f7f7;
font-weight: 600;
font-size:18px;
text-transform:uppercase;
padding: 10px;
text-align:center;

}
.your-class .desc a{
	color:#ebb111;

}

.your-class .desc a:hover{
	color:#ebb111;

}

.your-class .desc p{
font-size: 14px;
line-height: 22px;
color:#000;
font-weight: 300;
text-transform:none !important;
}

.your-class .slicker{
	padding-left: 7.5px !important;
	padding-right: 7.5px !important;
}


.slider-text{
	padding:10px;
	
}


	
	.ns{
		height:100%;
		background-size:cover;
	}
	.ns .aCol{
		background-size:cover;
		background-position:center;
	}
	

.ns .aCol p{
	
position: absolute;
bottom: 1px;
z-index: 100;
padding: 20px;
font-weight:900;
}

	.aCol {
		display:flex;
		flex:1;
		height:100%;
		flex-grow:1;
		flex-direction:column;
		position:relative;
	}
	.aCol .newsdesc{
		color:#fff;
		position: absolute;
		bottom: 0;
		background-color: rgba(0,0,0,0.4);
		padding: 10px;
		text-transform: uppercase;
		font-weight: 900;
	}
	
	.aRow{
		display:flex;
		min-width:100%;
		flex:1;
		flex-direction:row;
	}
	
	.aContainer {
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		min-height:575px;
	}
.bContainer {
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		min-height:350px;
	}
.cContainer {
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		min-height:400px;
	}
	
	.height-50{
		min-height:50% !important
	}

.height-75{
		min-height:75% !important
	}
.height-25{
		min-height:25% !important
	}
.news{
   
    font-size:12px;
margin:0px 00px;
}

.RssMonth{
	color:#ffffff;
	text-align:center;
	font-weight:900;
	text-transform:uppercase;
	margin-top:-2px;
	background-color:#08234e;
}

.RssDay{
	text-align:center;
	font-weight:300;
	color:#69B3E7;
	text-transform:uppercase;
	margin-top:9px;
	font-size:3em;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
background-color: rgba(228,172,67,1);
}
h3.bwEventsTitle{
	font-size: 16px;
        font-weight: 700 !important;
        color: #08234e;
       margin-top:5px;
       text-transform:uppercase;
       text-align:center;
       padding: 10px 0px;
       border-bottom:1px solid #e9e9e9;
       margin-bottom: 0px;
}
.bwEventsCount{
	display:none;
}
.slider-text{
	padding:10px;

}

ul.bwEventList{
	list-style-type: none;
	margin-left:-40px;
	overflow:auto;
	max-height:520px;
	
}

.bk-news ul.bwEventList .bwSummary a:hover{
	color:#ffc72c;
	text-decoration:none;
}

.bk-news ul.bwEventList{
	max-height:325px;
	font-size: 12px;
}
.bk-news ul.bwEventList .bwSummary a{
	color:#69b3e7;
        font-weight:900;
}

.bk-news h3.bwEventsTitle{
	font-size: 12px;
font-weight: 900 !important;
color: #69b3e7;
margin-top: 5px;
text-transform: uppercase;
text-align: left;
padding: 5px;
border-bottom: 5px solid #ffc72c;
margin-bottom: 0px;
background-color: #fff;
}

.bk-news .RssDay{
	text-align:center;
	font-weight:700;
	color:#ffc72c;
	text-transform:uppercase;
	margin-top:9px;
	font-size:4em;
}

.bk-news .RssMonth{
	color:#ffffff;
	text-align:center;
	font-weight:400;
	text-transform:uppercase;
	margin-top:-2px;
	background-color: #69B3E7;
}

.bk-news ul.bwEventList li{
	border-bottom:1px solid #ffffff;
	padding-bottom:7.5px;
	padding-top:7.5px;
}

.bk-news{

padding: 0px;

}

/* width */
ul.bwEventList::-webkit-scrollbar {
    width: 10px;
}

/* Track */
ul.bwEventList::-webkit-scrollbar-track {
    background: #ffffff; 
}
 
/* Handle */
ul.bwEventList::-webkit-scrollbar-thumb {
    background: #ffffff; 
}

/* Handle on hover */
ul.bwEventList::-webkit-scrollbar-thumb:hover {
    background: #ffffff; 
}



ul.bwEventList li{
	border-bottom:1px solid #e9e9e9;
	padding-bottom:10px;
	padding-top:10px;
}
ul.bwEventList li:first-child{
	

}
ul.bwEventList li:last-child{
	border-bottom:none;

}

ul.bwEventList .bwDateTime{
	display:inline-block;
}
.bwLocTitle{
	display:inline-block;
}

ul.bwEventList .bwSummary{
	font-size:18px;
	display:inline-block;
}
ul.bwEventList .bwSummary a{
	color:#08234e ;
}
ul.bwEventList .bwSummary a:hover{
	color:#08234e;
text-decoration:none;
}


/* entire container, keeps perspective */
.flip-container {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -o-perspective: 1000;
    perspective: 1000;
    
    display:inline-block;
    cursor:pointer;
    margin-left:5px;
    margin-right:5px;
    margin-top:5px;
    margin-bottom:5px;
}

/* flip the pane when hovered */
.flip-container:hover .back, .flip-container.hover .back {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip-container:hover .front, .flip-container.hover .front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}


.flip-container, .front, .back {
	width: 100%;
	
    padding-right:10px;
    padding-left:10px
}
/* flip speed goes here */
.flipper {
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    position: relative;
}

/* hide back of pane during swap */
.front, .back {
	-webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
	backface-visibility: hidden;

	-webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;

    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;

    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;

    -ms-transition: 0.6s;
    -ms-transform-style: preserve-3d;

    transition: 0.6s;
    transform-style: preserve-3d;

	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	transform: rotateY(0deg);

	color:white;
	text-align:center;
	box-shadow:inset 0px 0 50px 50	0px #013b2d;
	width:100%;
	height:100%;
	position:static;
}

/* back, initially hidden pane */
.back {
	-webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
	text-align:center;
	
	color:black;
	box-shadow:0 0 black;
	height:100%;
width:100%;
}
.apply {
    border-radius: 4px 0 0 4px;
    background-color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    color: #00523e;

    padding: 5px 16px;
box-shadow: 0px 5px 9px rgba(0, 0, 0, .2);
}

.apply a {
text-decoration:none;
    color: #69B3E7;
}
.apply:hover {
  transform: scale(1.2);
	
}
.scimage:hover {
  transform: scale(0.98);
	
}

.visit {
    border-radius: 4px 0 0 4px;
    background-color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    color: #08234e;

    padding: 5px 16px;
box-shadow: 0px 5px 9px rgba(0, 0, 0, .2);
}

.visit a {
text-decoration:none;
    color: #08234e;
}
.visit:hover {
  transform: scale(1.2);
	
}



.social {
   
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fcbd31;
	margin-bottom:5px;
	box-shadow: 0px 5px 9px rgba(0, 0, 0, .2);
}

.social a {
	text-decoration:none;
	color: #fcbd31;
}
.social:hover {
	transform: scale(1.2);	
}



.social-home {
   
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fcbd31;
	margin-bottom:5px;
	box-shadow: 0px 5px 9px rgba(0, 0, 0, .2);
	position:absolute;
	z-index:1000;
	bottom:0;
	right:90px;
}

.social-home a {
	text-decoration:none;
	color: #fcbd31;
}
.social-home:hover {
	transform: scale(1.2);	
}

.social-home2 {
   
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fcbd31;
	margin-bottom:5px;
	box-shadow: 0px 5px 9px rgba(0, 0, 0, .2);
	position:absolute;
	z-index:1000;
	bottom:0;
	right:135px;
}

.social-home2 a {
	text-decoration:none;
	color: #fcbd31;
}
.social-home2:hover {
	transform: scale(1.2);	
}



.cbp-hsmenu>li>a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 2.9em;
    padding: 0px 8px;
    display: inline-block;
    z-index: 10000;
    outline: 0;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.rocnation>li>a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 2.9em;
    padding: 0px 8px;
    display: inline-block;
    z-index: 10000;
    outline: 0;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.body-slider .carousel .carousel-inner .item .carousel-caption-Vetmed{
	bottom: 10%;
	z-index: 10;
	background-size: 100% 100%;
	padding: 40px 8px;
}


.body-slider .carousel .carousel-indicators li{
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	background-color:#fff;
	height:10px;
	width:10px;
	border-radius:5px;
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out
}


.body-slider .carousel .carousel-indicators li.active{border-color:#f6bb42;-webkit-box-shadow:inset 0 2px 4px #f6bb42;box-shadow:inset 0 2px 4px #f6bb42}.body-slider .carousel .carousel-inner{overflow:hidden}.body-slider .carousel .carousel-inner .item{height:600px;background:#fff}





.logo-heading {
	font-size:44px; 
	font-weight:600;
	text-transform:uppercase;
	color:#fff;
	line-height:1.2;
	text-shadow: 4px 2px 6px rgba(68,68,68,0.4);
	font-stretch:ultra-expanded;
}


.content-modules .box1 h1{
	font-weight:900;
}

.desc{
	padding: 10px;
	/*border-bottom: 3px solid #FFC72C;*/
	/*background-color:#ffffff;*/
	margin-bottom:30px;

}

.addcart {
	position: absolute;
	right: 10px;
	bottom: 10px;
	color:#ffffff;
	font-weight:900;
	font-size: 12px;
	text-transform:uppercase;
	text-align: center;
	z-index:23;
	border:1px solid #ffffff;
	padding:3px;
	background-color:#0063b3;
}
.addcart a{
	cursor:pointer
}




@media (min-width:768px){



.container{
	width:735px
}
.carousel-caption-Vetmed .desc h3 {
text-align:left;
padding-top:0px !important;
margin:0;
padding:10px 0 10px;
font-weight:900;
text-transform:uppercase;
}

.carousel-caption-Vetmed .desc{
background-color:rgba(0,0,0,0.5);
border-left:6px solid #FFC72C;
box-shadow:4px 2px 6px rgba(68,68,68,0.4);
padding:15px 15px 10px;
width:70%;
}


.carousel-caption-Research .description h3 {
text-align:left;
margin:0;
padding:20px 0 10px;
text-shadow: 1px 1px 1px #000;
font-size:36px;
}

.carousel-caption-Research .description{
padding:15px 15px 10px;
width:70%;
}

.carousel-caption-NP .np-banner h3 {
text-align:center;

font-weight: 700;
font-style: normal;
font-size: 20px;
letter-spacing: .015em;
line-height: 1.4em;
text-transform: uppercase;
}

.carousel-caption-NP .np-banner{

padding:15px 15px 10px;
width:100%;
}
}

@media (min-width:992px){
.container{
	width:955px
}
.carousel-caption-Vetmed .desc h3 {
text-align:left;
padding-top:0px !important;
margin:0;
padding:10px 0 10px;
font-weight:900;
text-transform:uppercase;
}

.carousel-caption-Vetmed .desc{
background-color:rgba(0,0,0,0.5);
border-left:8px solid #FFC72C;
box-shadow:4px 2px 6px rgba(68,68,68,0.4);
padding:15px 15px 10px;
width:60%;
}



.carousel-caption-Research .description h3 {
text-align:left;
text-shadow: 1px 1px 1px #000;
margin:0;
padding:20px 0 10px;
font-size: 42px;

}

.carousel-caption-Research .description{
padding:15px 15px 10px;
width:60%;
}



.carousel-caption-NP .np-banner h3 {
Text-align:center;

font-weight: 700;
font-style: normal;
font-size: 25px;
letter-spacing: .015em;
line-height: 1.4em;
text-transform: uppercase;
}

.carousel-caption-NP .np-banner{

padding:15px 15px 10px;
width:100%;
Text-align:center;
}
}

@media (min-width:1200px){
.container{
	width:1155px
}
.carousel-caption-Vetmed .desc h3 {
text-align:left;
padding-top:0px !important;
margin:0;
padding:10px 0 10px;
font-weight:900;
text-transform:uppercase;
}

.carousel-caption-Vetmed .desc{
background-color:rgba(0,0,0,0.5);
border-left:8px solid #FFC72C;
box-shadow:4px 2px 6px rgba(68,68,68,0.4);
padding:15px 15px 10px;
width:50%;
}



.carousel-caption-Research .description h3 {
text-align:left;
text-shadow: 1px 1px 1px #000;
margin:0;
padding:20px 0 10px;
font-size: 42px;

}

.carousel-caption-Research .description{
padding:15px 15px 10px;
width:60%;
}
}